--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
	Special Thanks to Eliote, pas06.
--]]

local _, L = ...;
--- Apexis Crystal (default)
L["ApexisLabel"] = "Crystals: "
L["ApexisTitle"] = "Apexis Crystal"
L["ApexisDescription"] = "The enduring legacy of a lost civilization,\rApexis crystals contain untold reserves\rof magical power."
--- Darkmoon Prize Ticket (default)
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
--- Dingy Iron Coins (default)
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
--- Garrison Resources (default)
L["ResourcesLabel"] = "Resources: "
L["ResourcesTitle"] = "Garrison Resources"
L["ResourcesDescription"] = "Earn resources to build-up and\rexpand your garrison."
--- Honor (default)
L["HonorLabel"] = "Honor: "
L["HonorTitle"] = "Honor Points"
L["HonorDescription"] = "Used to purchase PvP armor\rand weapons."
--- Seal of Inevitable Fate (default)
L["InevitableLabel"] = "Inevitable: "
L["InevitableTitle"] = "Seal of Inevitable Fate"
L["InevitableDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Hellfire Citadel or\rMythic Dungeons."
--- Oil (default)
L["OilLabel"] = "Oil: "
L["OilTitle"] = "Oil"
L["OilDescription"] = "Found primarily in Tanaan Jungle,\rOil is used to fuel naval missions."
--- Seal of Tempered Fate (default)
L["TemperedLabel"] = "Tempered: "
L["TemperedTitle"] = "Seal of Tempered Fate"
L["TemperedDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Highmaul or\rBlackrock Foundry raids."
--- Interface (default)
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Total Maximum: "
L["full"] = "Full!"
--- Others
L["addonversion"] = "2.0"

-- Brazilian Portuguese
if GetLocale() == "ptBR" then
--- Apexis Crystal
L["ApexisLabel"] = "Cristais: "
L["ApexisTitle"] = "Cristais Apexis"
L["ApexisDescription"] = "Os cristais Apexis, o legado duradouro de\ruma civilização perdida, contêm reservas\rincalculáveis de poder mágico."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Cupons: "
L["DarkmoonTitle"] = "Cupom Premiado de Negraluna"
L["DarkmoonDescription"] = "Concedidos a quem ganhar jogos ou\rrealizar favores na Feira de Negraluna."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Moedinhas: "
L["IronCoinsTitle"] = "Moedinhas de Ferro"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface." --Sem tradução
--- Garrison Resources
L["ResourcesLabel"] = "Recursos: "
L["ResourcesTitle"] = "Recursos da Guarnição"
L["ResourcesDescription"] = "Ganhe recursos para expandir ou\rconstruir sua Guarnição."
--- Honor
L["HonorLabel"] = "Honra: "
L["HonorTitle"] = "Pontos de Honra"
L["HonorDescription"] = "Usado para adquirir armas e\rarmaduras de JxJ."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Inevitável: "
L["InevitableTitle"] = "Selo do Destino Inevitável"
L["InevitableDescription"] = "Manipula o destino para aumentar a chance\rde encontrar tesouro extra na Cidadela Fogo\rdo Inferno ou Masmorras Míticas."
--- Oil
L["OilLabel"] = "Óleo: "
L["OilTitle"] = "Latas de Óleo"
L["OilDescription"] = "Encontrado principalmente na Selva de Tanaan,\ro Óleo é usado em missões navais."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Temperado: "
L["TemperedTitle"] = "Selo do Destino Temperado"
L["TemperedDescription"] = "Distorce o destino para conceder uma\roportunidade de conseguir tesouros adicionais\rnos raides do Malho Imponente ou da Fundição\rda Rocha Negra."
--- Interface
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Máximo total: "
L["full"] = "Lotado!"
end

-- French
if GetLocale() == "frFR" then
--- Apexis Crystal
L["ApexisLabel"] = "Crystals: "
L["ApexisTitle"] = "Apexis Crystal"
L["ApexisDescription"] = "The enduring legacy of a lost civilization,\rApexis crystals contain untold reserves\rof magical power."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
--- Garrison Resources
L["ResourcesLabel"] = "Resources: "
L["ResourcesTitle"] = "Garrison Resources"
L["ResourcesDescription"] = "Earn resources to build-up and\rexpand your garrison."
--- Honor
L["HonorLabel"] = "Honor: "
L["HonorTitle"] = "Honor Points"
L["HonorDescription"] = "Used to purchase PvP armor\rand weapons."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Inevitable: "
L["InevitableTitle"] = "Seal of Inevitable Fate"
L["InevitableDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Hellfire Citadel or\rMythic Dungeons."
--- Oil
L["OilLabel"] = "Oil: "
L["OilTitle"] = "Oil"
L["OilDescription"] = "Found primarily in Tanaan Jungle,\rOil is used to fuel naval missions."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Tempered: "
L["TemperedTitle"] = "Seal of Tempered Fate"
L["TemperedDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Highmaul or\rBlackrock Foundry raids."
--- Interface
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Total Maximum: "
L["full"] = "Full!"
end

-- German (Translated by pas06)
if GetLocale() == "deDE" then
--- Apexis Crystal
L["ApexisLabel"] = "Kristalle: "
L["ApexisTitle"] = "Apexiskristall"
L["ApexisDescription"] = "Apexiskristalle, das fortdauernde Vermächtnis einer\rverlorenen Zivilisation, enthalten ungeahnte magische Kraft."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Gewinnlose: "
L["DarkmoonTitle"] = "Gewinnlos des Dunkelmond-Jahrmarkts"
L["DarkmoonDescription"] = "Werden auf dem Dunkelmond-Jahrmarkt für das\rGewinnen von Spielen oder erwiesene Gefallen gewährt."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Münzen: "
L["IronCoinsTitle"] = "Schäbige Eisenmünzen"
L["IronCoinsDescription"] = "Vielleicht sind sie wertvoller, als sie auf\rden ersten Blick erscheinen."
--- Garrison Resources
L["ResourcesLabel"] = "Ressourcen: "
L["ResourcesTitle"] = "Garnisonsressourcen"
L["ResourcesDescription"] = "Verdient Ressourcen, um Eure Garnison\raufzubauen und zu erweitern."
--- Honor
L["HonorLabel"] = "Ehre: "
L["HonorTitle"] = "Ehrenpunkte"
L["HonorDescription"] = "Können für den Erwerb von PvP-Waffen\rund -Rüstungen verwendet werden."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Unausweichliche: "
L["InevitableTitle"] = "Siegel des unausweichlichen Schicksals"
L["InevitableDescription"] = "Wendungen des Schicksals gewähren eine Chance,\rzusätzliche Beute in der Höllenfeuerzitadelle oder\rmythischen Dungeons zu machen."
--- Oil
L["OilLabel"] = "Öl: "
L["OilTitle"] = "Öl"
L["OilDescription"] = "Öl ist primär im Tanaandschungel zu finden\rund wird als Treibstoff bei Marinemissionen verwendet."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Geschmiedete: "
L["TemperedTitle"] = "Siegel des geschmiedeten Schicksals"
L["TemperedDescription"] = "Verändert Euer Schicksal und gibt Euch die Möglichkeit,\rbeim Schlachtzug in der Schwarzfelsgießerei oder in\rHochfels zusätzliche Schätze zu erhalten."
--- Interface
L["tooltipCountLabel"] = "Gesamt: "
L["tooltipCountMaxLabel"] = "Max. Anzahl: "
L["full"] = "Voll!"
end
	
-- Italian
if GetLocale() == "itIT" then
--- Apexis Crystal
L["ApexisLabel"] = "Crystals: "
L["ApexisTitle"] = "Apexis Crystal"
L["ApexisDescription"] = "The enduring legacy of a lost civilization,\rApexis crystals contain untold reserves\rof magical power."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
--- Garrison Resources
L["ResourcesLabel"] = "Resources: "
L["ResourcesTitle"] = "Garrison Resources"
L["ResourcesDescription"] = "Earn resources to build-up and\rexpand your garrison."
--- Honor
L["HonorLabel"] = "Honor: "
L["HonorTitle"] = "Honor Points"
L["HonorDescription"] = "Used to purchase PvP armor\rand weapons."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Inevitable: "
L["InevitableTitle"] = "Seal of Inevitable Fate"
L["InevitableDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Hellfire Citadel or\rMythic Dungeons."
--- Oil
L["OilLabel"] = "Oil: "
L["OilTitle"] = "Oil"
L["OilDescription"] = "Found primarily in Tanaan Jungle,\rOil is used to fuel naval missions."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Tempered: "
L["TemperedTitle"] = "Seal of Tempered Fate"
L["TemperedDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Highmaul or\rBlackrock Foundry raids."
--- Interface
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Total Maximum: "
L["full"] = "Full!"
end

-- Latin American Spanish
if GetLocale() == "esMX" then
--- Apexis Crystal
L["ApexisLabel"] = "Crystals: "
L["ApexisTitle"] = "Apexis Crystal"
L["ApexisDescription"] = "The enduring legacy of a lost civilization,\rApexis crystals contain untold reserves\rof magical power."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
--- Garrison Resources
L["ResourcesLabel"] = "Resources: "
L["ResourcesTitle"] = "Garrison Resources"
L["ResourcesDescription"] = "Earn resources to build-up and\rexpand your garrison."
--- Honor
L["HonorLabel"] = "Honor: "
L["HonorTitle"] = "Honor Points"
L["HonorDescription"] = "Used to purchase PvP armor\rand weapons."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Inevitable: "
L["InevitableTitle"] = "Seal of Inevitable Fate"
L["InevitableDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Hellfire Citadel or\rMythic Dungeons."
--- Oil
L["OilLabel"] = "Oil: "
L["OilTitle"] = "Oil"
L["OilDescription"] = "Found primarily in Tanaan Jungle,\rOil is used to fuel naval missions."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Tempered: "
L["TemperedTitle"] = "Seal of Tempered Fate"
L["TemperedDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Highmaul or\rBlackrock Foundry raids."
--- Interface
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Total Maximum: "
L["full"] = "Full!"
end

-- Russian
if GetLocale() == "ruRU" then
--- Apexis Crystal
L["ApexisLabel"] = "Crystals: "
L["ApexisTitle"] = "Apexis Crystal"
L["ApexisDescription"] = "The enduring legacy of a lost civilization,\rApexis crystals contain untold reserves\rof magical power."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
--- Garrison Resources
L["ResourcesLabel"] = "Resources: "
L["ResourcesTitle"] = "Garrison Resources"
L["ResourcesDescription"] = "Earn resources to build-up and\rexpand your garrison."
--- Honor
L["HonorLabel"] = "Honor: "
L["HonorTitle"] = "Honor Points"
L["HonorDescription"] = "Used to purchase PvP armor\rand weapons."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Inevitable: "
L["InevitableTitle"] = "Seal of Inevitable Fate"
L["InevitableDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Hellfire Citadel or\rMythic Dungeons."
--- Oil
L["OilLabel"] = "Oil: "
L["OilTitle"] = "Oil"
L["OilDescription"] = "Found primarily in Tanaan Jungle,\rOil is used to fuel naval missions."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Tempered: "
L["TemperedTitle"] = "Seal of Tempered Fate"
L["TemperedDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Highmaul or\rBlackrock Foundry raids."
--- Interface
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Total Maximum: "
L["full"] = "Full!"
end
	
-- Spanish
if GetLocale() == "esES" then
--- Apexis Crystal
L["ApexisLabel"] = "Crystals: "
L["ApexisTitle"] = "Apexis Crystal"
L["ApexisDescription"] = "The enduring legacy of a lost civilization,\rApexis crystals contain untold reserves\rof magical power."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Tickets: "
L["DarkmoonTitle"] = "Darkmoon Prize Ticket"
L["DarkmoonDescription"] = "Awarded for winning games or doing\rfavors at the Darkmoon Faire."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Coins: "
L["IronCoinsTitle"] = "Dingy Iron Coins"
L["IronCoinsDescription"] = "Perhaps they're more valuable than\rthey appear on the surface."
--- Garrison Resources
L["ResourcesLabel"] = "Resources: "
L["ResourcesTitle"] = "Garrison Resources"
L["ResourcesDescription"] = "Earn resources to build-up and\rexpand your garrison."
--- Honor
L["HonorLabel"] = "Honor: "
L["HonorTitle"] = "Honor Points"
L["HonorDescription"] = "Used to purchase PvP armor\rand weapons."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Inevitable: "
L["InevitableTitle"] = "Seal of Inevitable Fate"
L["InevitableDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Hellfire Citadel or\rMythic Dungeons."
--- Oil
L["OilLabel"] = "Oil: "
L["OilTitle"] = "Oil"
L["OilDescription"] = "Found primarily in Tanaan Jungle,\rOil is used to fuel naval missions."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Tempered: "
L["TemperedTitle"] = "Seal of Tempered Fate"
L["TemperedDescription"] = "Twists fate to provide an opportunity for\radditional treasure in Highmaul or\rBlackrock Foundry raids."
--- Interface
L["tooltipCountLabel"] = "Total: "
L["tooltipCountMaxLabel"] = "Total Maximum: "
L["full"] = "Full!"
end